Lucene search

K
debiancveDebian Security Bug TrackerDEBIANCVE:CVE-2022-0607
HistoryApr 05, 2022 - 12:15 a.m.

CVE-2022-0607

2022-04-0500:15:00
Debian Security Bug Tracker
security-tracker.debian.org
29

0.057 Low

EPSS

Percentile

93.3%

Use after free in GPU in Google Chrome prior to 98.0.4758.102 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page.